﻿.pkp_site_name {
    padding-left: 0;
}

.pkp_structure_head { /* main */
    background: #111f2a;
}

.pkp_structure_page {
    margin-top: 0px;
    margin-bottom: 0px;
    background: #F2F2F2;
}

.pkp_structure_main h1 {
    font-weight: 600;
    font-size: 16px;
}

a {
    color: #b23000;
}

.pkp_page_index .The Journal of Management Theory and Practice h2 {
    display: inline-block;
    padding-bottom: 5px;
    border-bottom: 3px solid #CC0001;
    text-transform: capitalize;
    font-weight: 700;
    color: rgba(0,0,0,0.54);
}

.pkp_page_index .The Journal of Management Theory and Practice . The Journal of Management Theory and Practice {
    font-size: 16px;
}

.obj_issue_toc .heading .published .label {
    text-transform: capitalize;
    font-size: 90%;
}

.pkp_page_index .The Journal of Management Theory and Practice .read_more {
    margin-bottom: 5px;
    margin-top: 10px;
}

.pkp_page_index .additional_content {
    padding: 30px 10px 0 10px;
    border-top: 1px solid #ddd;
}

.obj_issue_toc .section h2 {
    position: relative;
    display: inline-block;
    top: auto;
    left: auto;
    padding: 0 0 3px;
    border-bottom: 3px solid #b23000;
    background: transparent;
    text-transform: capitalize;
    font-weight: 700;
    padding-bottom: 0em;
}

.pkp_navigation_primary_row {
    /*background-color: #CC0001; */
    text-align: left;
    padding-left: 0px;
    box-shadow: 0px 5px 8px 0px rgba(0,0,0,.3);
}

body {
    background: black;
}

.button {
    background-color: #004A7F;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border: none;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-family: Arial;
    font-size: 20px;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    -webkit-animation: glowing 1500ms infinite;
    -moz-animation: glowing 1500ms infinite;
    -o-animation: glowing 1500ms infinite;
    animation: glowing 1500ms infinite;
}

@-webkit-keyframes glowing {
    0% {
        background-color: #dbad04;
        -webkit-box-shadow: 0 0 3px #dbad04;
    }

    50% {
        background-color: #FF0000;
        -webkit-box-shadow: 0 0 40px #FF0000;
    }

    100% {
        background-color: #dbad04;
        -webkit-box-shadow: 0 0 3px #dbad04;
    }
}

@-moz-keyframes glowing {
    0% {
        background-color: #dbad04;
        -moz-box-shadow: 0 0 3px #B20000;
    }

    50% {
        background-color: #FF0000;
        -moz-box-shadow: 0 0 40px #FF0000;
    }

    100% {
        background-color: #dbad04;
        -moz-box-shadow: 0 0 3px #B20000;
    }
}

@-o-keyframes glowing {
    0% {
        background-color: #dbad04;
        box-shadow: 0 0 3px #dbad04;
    }

    50% {
        background-color: #FF0000;
        box-shadow: 0 0 40px #FF0000;
    }

    100% {
        background-color: #dbad04;
        box-shadow: 0 0 3px #dbad04;
    }
}

@keyframes glowing {
    0% {
        background-color: #dbad04;
        box-shadow: 0 0 3px #dbad04;
    }

    50% {
        background-color: #FF0000;
        box-shadow: 0 0 40px #FF0000;
    }

    100% {
        background-color: #dbad04;
        box-shadow: 0 0 3px #dbad04;
    }
}

.pkp_navigation_primary_wrapper {
    background-color: #f5d639;
    padding-left: 15px;
}

/* menu dropdown atas hover*/
.pkp_nav_list ul a:hover, .pkp_nav_list ul a:focus {
    outline: 0;
    background: #ffffff;
    border-color: #007ab2;
}

#navigationPrimary a {
    font-size: 13.5px;
    color: #111111;
    font-weight: 100;
    text-transform: capitalize;
}

#navigationPrimary ul {
    background: #f5d639;
}


#navigationPrimary [aria-expanded="true"]:before {
    border-bottom-color: #738496;
}
/* Menu Tambahan Kanan */

.hoverTable {
    width: 100%;
    border-collapse: collapse;
}

    .hoverTable th {
        height: 30px;
        background: #848181;
      
        color: #ffffff;
    }

    .hoverTable td {
        height: 30px;
        padding-top: 3px;
        vertical-align: middle;
        border-bottom: 1px solid #ffffff;
        text-align: center;
        
    }

        .hoverTable td a {
            width: 100%;
            display: block;
        }
    /* warna latar setiap baris tabel dan warna tulisan */
    .hoverTable tr {
        background: #f5d639;
      
        color: #2e2a2a;
    }
        /* warna ketika dilewati mouse */
        .hoverTable tr:hover {
             background-color: #ffffff; 
        }

    .hoverTable a {
        color: #332e2e;
    }

        .hoverTable a:hover {
            color: #111111;
        }

.pkp_block.block_make_submission a {
    display: inline-block;
    position: relative;
    padding: 10px 20px;
    top: 0;
    text-transform: uppercase !important;
    font-size: 15px;
    font-family: tahoma,geneva,sans-serif;
    background: #FF7F50;
    color: #fff;
    box-shadow: 0px 0px 0px rgba( 15, 165, 60, 0.1 );
}

    .pkp_block.block_make_submission a:hover {
        background: #FF7F50;
        box-shadow: 0px 10px 10px rgb(255,127,80);
    }

/* --- Menu Tambahan Kanan  */
.pkp_head_wrapper .pkp_search .search_controls .search_prompt {
    font-size: 13.5px;
    color: #e6e6e6;
    font-weight: 100;
    text-transform: capitalize;
}

.pkp_navigation_user_wrapper a {
    font-size: 15px;
    font-weight: 200;
}

body {
    font-family: tahoma,geneva,sans-serif;
    background: #e6e6e6;
    font-size: 16px;
}

    body p {
        font-family: tahoma,geneva,sans-serif;
        font-size: 16px;
    }

.pkp_block {
    font-size: 16px;
    line-height: 20px;
    clear: both;
    border-bottom: 1.5px solid #ddd;
    box-shadow: 14px 2px 5px -9px rgb(232, 219, 239);
}

.pkp_structure_sidebar {
    background: #FFFFFF;
}

.pkp_block .title {
    display: inline-block;
    padding-bottom: 0em;
    border-bottom: 3px solid #FF7F50;
    font-weight: 600;
    text-transform: capitalize;
}

.obj_article_details .main_entry .label {
    display: inline-block;
    padding: 0 0 5px;
    border-bottom: 3px solid #CC0001;
    color: rgba(0,0,0,0.54);
    text-transform: capitalize;
}

.pkp_structure_content {
    padding-top: 30px;
    background: #FFFFFF;
}

.obj_article_details .abstract {
    text-align: justify;
    font: tahoma,geneva,sans-serif;
}

.obj_article_summary > .title {
    font-size: 19.5px;
    line-height: 20px;
    font-weight: 100;
}

.obj_article_summary {
    padding-bottom: 10px !important;
    border-bottom: solid 1px #FF7F50 !important;
    font-size: 16px;
}

.pkp_site_name .is_img img {
    display: inline-block;
    max-height: 230px;
    max-width: 100%;
    width: auto;
    height: auto;
    b
}

.pkp_page_index .homepage_image img {
    float: left;
    max-width: 35%;
    height: auto;
    padding: 20px 30px;
}

.pkp_footer_content {
    float: none;
    width: 70%;
    clear: both;
    padding-top: 10px;
}

.pkp_brand_footer { /* main */
    background: #ffffff;
    float: none;
    width: 30%;
    clear: both;
    padding-top: 10px
}

.pkp_structure_footer_wrapper {
    background: #e6e6e6;
    border-bottom: 0px solid;
}

.obj_galley_link {
    font-weight: 700;
    text-transform: Uppercase;
    background: #f5d639;
    color: #fff;
    border: none;
}

.cmp_breadcrumbs {
    text-transform: Capitalize;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active {
    background: #FF7F50;
    border: 0px solid #FF7F50;
}
